{
	"application_title": {
	"message": "Welt 3D Karte"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Erkunden Sie Satelliten-Karten von Städten und Sehenswürdigkeiten. Virtuelle Reise um die Erde."
	}
}